GST Unregistered Applicant Details
GET
https://apisandbox.whitebooks.in/public/unregistered-applicantsThis API is called to fetch details of the URD for e-commerce supplier
Parameters
query parameters
uidstringrequiredUID of the Unregistered Applicants
emailstringrequiredEmail
header parameters
ip_addressstringrequiredIP Address
client_idstringrequiredClient ID
client_secretstringrequiredClient Secret
Response
Not Found. If requested entity is not found or if requested API is not found.
Frequently Asked Questions
Requests are submitted via HTTP GET to
/public/unregistered-applicants. Required parameters: uid (query parameter), email (query parameter), ip_address (header parameter), client_id (header parameter), client_secret (header parameter). No request body payload is required for this call.For Unregistered Applicants API (GET
/public/unregistered-applicants), responses are returned in JSON format (application/json). Documented response codes in the specification include: HTTP 404 (Not Found. If requested entity is not found or if requested API is not found.), HTTP 500 (Internal server error).This API is called to fetch details of the URD for e-commerce supplier
No example available.